        
        #reset_form h1, #message { text-align: center; }
        #reset_form input,#reset_form button { display: block; width: 100%; padding: 10px; margin-bottom: 15px; box-sizing: border-box; }
        #reset_form button { background-color: #28a745; color: white; border: none; border-radius: 4px; cursor: pointer; }
        #reset_form .error { color: red; }
        .reset_main{
                display: flex;
                text-align: center;
                justify-content: center;
                background-image: url(https://storage.googleapis.com/rine_bucket_for/img/leotang718.png);
                background-repeat: no-repeat;background-attachment: fixed;background-size: cover;z-index: 2;
        }
        #reset_form h1{
                color: white;
        }
